*{margin: 0; padding: 0;}
 
body{
font-family: arial, helvetica, sans-serif;
font-size: 14px;
}
 
.menu{
list-style-type:none; 

margin:0px;
padding: 0px;

}


.menu li{
position:relative; 
float:left; 
text-shadow:2px 2px black;
 
}


.menu li a{
color:white; 
text-decoration:none; 
padding:5px 10px; 
display:inline-block;
margin:0 10 0 30;
 


}
 
.menu li a:hover{
background:blue; 
color:#fff; 
 }

.menu li ul li{
border:1px solid #c0c0c0; 
display:inline-block; 
width:150px;
}




